.top-logo-wrapper .expert .ask-expert {margin: 0px 0px;font-size: 16px;color: #414141;display: flex;align-items: center;gap: 3px;}
.top-logo-wrapper .wrapper .elementor-widget-wrap { flex-direction: row; }
.top-logo-wrapper .wrapper .elementor-widget-wrap .expert { width: max-content;margin: 0px 0px !important; }
.top-logo-wrapper .expert .ask-expert i { color: #0083c1; }
.top-logo-wrapper .devider { padding: 0px 9px;display: none; }
#header .logo { max-width: 242px !important; width: 100% !important; min-width: 242px !important; }
.top-logo-wrapper .shop-cart svg.svgic { width: 40px !important; height: 40px !important; padding: 0px 0px !important; color: #0083c1 !important; }
.top-logo-wrapper .wrapper .elementor-widget-wrap { align-items: center; }
.top-logo-wrapper .pk-search-widget .inner-search-button input[type="search"] { border: 1px solid #d5d5d5 !important; }
.top-logo-wrapper { height: 100px; }

.announce-header .elementor-widget.elementor-widget-html { margin: 0px 0px; }
.announce-header .welcome-text {font-size: 12px;width: max-content;margin: 0px;height: max-content;align-self: center;}
.announce-header .my-account-text { height: 27px; }
.announce-header .elementor-widget-wrap { display: flex; flex-direction: row; gap: 20px; }
.announce-header .welcome-text p { margin: 0px 0px; color: #414141 !important;line-height: 1 !important;font-size: 14px !important; }
.announce-header { padding: 7px 0px;background: #f8f8f8; }
.announce-header .pk-myaccount.dd_el span { font-size: 14px; font-weight: 400; color: #414141;line-height: 1; }
.announce-header .pk-myaccount.dd_el svg { display: none; }
.announce-header ul.opt-list a { font-size: 14px;font-family: 'Inter'; }
.announce-header ul.opt-list.dd_container.dd_view { width: 100% !important; min-width: max-content !important; max-width: max-content !important; position: absolute;left: -70px; }
.announce-header ul.opt-list.dd_container.dd_view li:hover { background-color: #0083c1; border-color: #0083c1; }
.announce-header .my-account-text { height: max-content; }

.cart-select .cart-products-count { background-color: #f55 !important; position: absolute; left: -5px; bottom: -5px; width: 21px !important; height: 21px !important; color: #fff; border-radius: 50%; line-height: 22px; display: flex ; align-items: center; justify-content: center;font-family: 'Inter'; }
.cart-select span { font-weight: 600; }
.cart-select { position: relative; }

.menu-wrapper a.pk-nav-link { padding: 8px 10px 7px; line-height: 1; border-radius: 3px; transition: .3s ease; }
.menu-wrapper a.pk-nav-link:hover { background: #fff; color: #0083c1 !important; }
.menu-wrapper ul.pk-show .pk-nav-li:nth-child(2) {position: relative;}
.menu-wrapper ul.pk-show .pk-nav-li:nth-child(2) a.pk-nav-link { padding-right: 20px;position: relative; }
.menu-wrapper ul.pk-show .pk-nav-li:nth-child(2) a.pk-nav-link:before { content: '>'; position: absolute; color: #fff; font-size: 18px; transform: rotate(90deg) translateY(50%); -webkit-transform: rotate(90deg); bottom: 50%; right: 0; transform: translate(-50%, 50%) rotate(90deg);font-family: 'Poppins'; }
.menu-wrapper ul.pk-show .pk-nav-li:nth-child(2) a.pk-nav-link.active::before { color: #0083c1 !important; }
.menu-wrapper .pk-dropdown.absolute.pk-smooth { width: 100% !important; min-width: 230px;padding: 10px 20px;top: 28px; }
.menu-wrapper .pk-dropdown.absolute.pk-smooth a { font-size: 16px;display: inline-block; padding: 7px 0px; line-height: 1;transition: .3s ease; }
.menu-wrapper .pk-dropdown.absolute.pk-smooth a:hover span { color: #0083c1 !important; }
.elementor-18010000 .elementor-element.elementor-element-619b6fd > .elementor-widget-container { margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; }
.menu-wrapper ul.pk-show .pk-nav-li:nth-child(2) a.pk-nav-link:hover:before { color: #0083c1; }
.menu-wrapper a.pk-nav-link.active { background: #fff; color: #0083c1 !important; }
.top-logo-wrapper .elementor-element-populated { height: 66px; }
.menu-wrapper ul.pk-show .pk-nav-li:nth-child(2) .elementor-icon-list-text { font-family: 'Inter'; }

/* search */
.pk-search-results img { max-width: 35px; }
.pk-search-results { padding: 5px 5px !important; border: 1px solid #414141 !important; border-radius: 3px;max-height: 520px !important; }
.pk-search-results .product-title { font-size: 14px !important; line-height: 1.2; font-weight: 400; color: #414141 !important; margin-bottom: 0px; padding: 0px 0px !important; }
.pk-search-results .product-brand.ellipsis { display: none !important; }
.pk-search-results ul { margin-bottom: 10px !important; }
.pk-search-results li { padding: 5px 5px !important; gap: 10px !important;border: 1px solid #fff;align-items: center;background: #fff !important; }
.pk-search-results li:hover { border: 1px solid #414141; }
.pk-search-results .price { font-size: 14px; color: #0083c1; }
.pk-search-results .product-details { display: flex; gap: 10px;justify-content: space-between;max-width: calc(100% - 40px) !important; }
.pk-search-results .product-thumbnail { max-width: 100% !important; min-width: max-content !important; flex: 0 0 0px !important; width: 100% !important; }
.pk-search-results .load-more-container { gap: 10px !important; }
.pk-search-results .load-more-container .btn { background: #0083c1; border: 1px solid #0083c1; font-size: 16px; letter-spacing: unset; }
.pk-search-results .load-more-container .btn:hover { color: #fff !important; }
.pk-search-results::-webkit-scrollbar { width: 5px; }
.pk-search-results::-webkit-scrollbar-track { background: #f1f1f1;border-radius: 10px; }
.pk-search-results::-webkit-scrollbar-thumb { background: #888;border-radius: 10px; }
.pk-search-results .cover-image {
    &[loading='lazy']:not(.loaded) {
        background:unset;
    }
}
.pk-aside li a { font-family: 'Inter'; }
.pk-aside .btn { font-size: 16px; }

@media (max-width: 1399px){
    .announce-header ul.opt-list.dd_container.dd_view { left: -110px; }
}

@media (max-width: 1024px){
    .top-logo-wrapper .elementor-row { flex-wrap: nowrap; }

    /* mobile menu */
    .pk-aside { background: #0000009e !important; background: rgba(68, 73, 78, .95) !important; padding: 0px 0px !important;width: 280px !important; }
    .pk-aside header h3 { padding: 20px; font-size: 24px !important; color: #fff !important; display: block; background: #000; margin-bottom: 1px !important; line-height: 1 !important; }
    .pk-aside li a { color: #fff !important; padding: 15px 20px !important; display: block !important; text-align: left; font-size: 16px; font-weight: 400; line-height: 1; margin: 0 0 1px; text-transform: none; border-radius: 0; }
    .pk-aside li ul li a { padding: 0px 10px !important;font-size: 14px; }
    .pk-aside header { margin: 0px !important; }
    .pk-aside li {background: #000; margin-bottom: 1px; padding-right: 20px; list-style: none; border: unset !important; }
    .pk-aside li .pk-dropdown-toggler svg { color: #fff; width: 18px; height: 18px; }
    .pk-aside li .pk-dropdown li.elementor-icon-list-item { font-size: 12px; padding: 10px 0; background: transparent; display: block; line-height: 1; }
    .pk-aside li .pk-dropdown li.elementor-icon-list-item a span { color: #fff !important; }
    .pk-aside .elementor-column-wrap.elementor-element-populated { padding: 0px 0px !important; }
    .pk-aside li .pk-dropdown .elementor-widget-container { padding: 0px 0px 20px 20px !important; }
    .pk-aside .close-sidebar svg { width: 10px !important; height: 10px !important; }
    .pk-aside .close-sidebar { width: 20px !important; height: 20px !important; top: 27px !important; right: 16px !important; color: #fff !important; }
    .pk-aside .btn { margin-left: 20px;background: #0083c1; border: 1px solid #0083c1;letter-spacing: unset; }
    .pk-aside .btn:hover { border: 1px solid #0083c1;background: #0083c1;color: #fff; }

    .pk-el-favorites_single .tab-content { padding: 20px 20px 0px; }

    .menu-wrapper .pk-menu-icon > span { display: none; }
    .menu-wrapper .pk-menu-icon svg { color: #fff; }

    .pk-aside li.pk-nav-li:nth-child(1) .pk-dropdown-toggler,
    .pk-aside li.pk-nav-li:nth-child(3) .pk-dropdown-toggler,
    .pk-aside li.pk-nav-li:nth-child(4) .pk-dropdown-toggler,
    .pk-aside li.pk-nav-li:nth-child(5) .pk-dropdown-toggler {
        display: none;
    }
    .pk-el-search .pk-search-results .product-details { gap: 6px; flex-direction: column; }
    .pk-el-search .pk-search-results { max-height: unset !important; }
    .pk-el-search .pk-search-results .product-thumbnail { padding: 0px 0px !important; }
    .pk-el-search .pk-search-results .load-more-container .btn { margin: 0px 0px; }
    .pk-el-search .pk-search-widget .pk-search-results { margin: 10px 0px 0px;border-radius: 0px;border: unset !important; }
    .pk-el-search .pk-aside-tabs .pk-search-widget .svg-search { width: 15px; }

    /* July 28 2026 */
    #header .elementor-container { width: 100% !important; }
    .announce-header { padding: 7px 15px; }

}

@media (max-width: 991px){
    .top-logo-wrapper .elementor-row { flex-wrap: wrap;gap: 20px 10px; }
    .menu-wrapper { margin-top: 80px !important; }
}

@media (max-width: 767px) {
    .menu-wrapper { margin-top: 0px !important; }

    .top-logo-wrapper .elementor-element.elementor-element-6001b187.elementor-column.elementor-col-66.elementor-top-column { display: none; }
    .top-logo-wrapper .wrapper .elementor-widget-wrap .expert { display: none; }
    .top-logo-wrapper .elementor-row { flex-wrap: nowrap; }
    .top-logo-wrapper .wrapper .elementor-widget-wrap { justify-content: flex-end !important; }

    .announce-header .elementor-widget-wrap { justify-content: center !important; }
}